## lfanew 0~20230825%2Bdfsg

=== debian/changelog ===
lfanew (0~20230825+dfsg-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 12:31:46 +0000

lfanew (0~20230825+dfsg-1) unstable; urgency=medium

  * Source-only upload to unstable after NEW.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 24 Apr 2024 20:25:15 +0200

lfanew (0~20230825+dfsg-1~exp1) experimental; urgency=medium

  * Initial release. Closes: #1065924.

 -- Stephen Kitt <skitt@debian.org>  Sat, 09 Mar 2024 18:50:29 +0100
