## lfanew 0~20230825+dfsg

=== debian/control ===
Source: lfanew
Section: otherosfs
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://codeberg.org/tkchia/lfanew
Vcs-Browser: https://salsa.debian.org/debian/lfanew
Vcs-Git: https://salsa.debian.org/debian/lfanew.git
Rules-Requires-Root: no

Package: lfanew
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool to manipulate MZ stubs in NE/PE binaries
 lfanew is a tool manipulating the e_lfanew header field in MZ (DOS)
 binaries. It can
  - add a .e_lfanew field to an MZ binary, allowing it to be used as a
    DOS loader stub for a NE or PE binary;
  - stubify a NE/PE binary by combining it with an MZ stub;
  - extract a NE/PE binary from a stubified MZ/NE/PE binary pair.
