=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --builddirectory=build

override_dh_autoreconf:
	./autogen.sh

override_dh_auto_build-arch:
	dh_auto_build -a -O--builddirectory=build -- lfanew

override_dh_auto_test:

execute_after_dh_auto_install:
# Skip shipping the library
	rm -rf debian/lfanew/usr/include debian/lfanew/usr/lib
