=== debian/watch ===
version=4

opts="uversionmangle=s/^/0~/,\
      repacksuffix=+dfsg,\
      dversionmangle=s/\+dfsg.*$//" \
  https://codeberg.org/tkchia/@PACKAGE@/tags \
  https://codeberg.org/tkchia/@PACKAGE@/archive/@ANY_VERSION@@ARCHIVE_EXT@
